Get server transfer status
API server
https://app.coolify.io/api/v1Show the transfer state of a server on this instance: the import/claim state (transfer) and the state of a running or finished transfer to another instance (migration).
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Response Body
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/servers/string/transfer"Empty
{ "message": "Unauthenticated."}{ "message": "Resource not found."}Get Sentinel settings GET
Get Sentinel settings for a server owned by the authenticated team. sentinel_token and sentinel_custom_url require the read:sensitive or root token ability.
Import server transfer bundle POST
Import a server transfer bundle into this Coolify instance (adopt mode by default). This instance then manages the server, and Sentinel reports to it. Needs a token with the write and deploy permissions.
